[Get HASH]
1:H
[Switch to auto]
2:T
[Switch to manual]
3:G
[Roll left]
4:A
[Roll right]
5:D
[Pitch nose down]
6:NumPad9
[Pitch nose up]
7:NumPad6
[Lift/Accelerate]
8:W
[Sink/Brake]
9:S
[Yaw/turn left]
10:Q
[Yaw/turn right]
11:E
[Blackout]
12:D1
[KEYS]
	Back 	The Backspace key.
	Tab 	The Tab key.
	Return 	The Return key.
	Enter 	The Enter key.
	Pause 	The Pause key.
	Escape 	The ESC key.
	Space 	The Spacebar key.
	PageUp 	The Page Up key.
	PageDown 	The Page Down key.
	End 	The End key.
	Home 	The Home key.
	Left 	The Left Arrow key.
	Up 	The Up Arrow key.
	Right 	The Right Arrow key.
	Down 	The Down Arrow key.
	PrintScreen 	The Print Screen key.
	Insert 	The Insert key.
	Delete 	The Delete key.
	D0 	The 0 (zero) key.
	D1 	The 1 (one) key.
	D2 	The 2 key.
	D3 	The 3 key.
	D4 	The 4 key.
	D5 	The 5 key.
	D6 	The 6 key.
	D7 	The 7 key.
	D8 	The 8 key.
	D9 	The 9 key.
	A 	The A key.
	B 	The B key.
	C 	The C key.
	D 	The D key.
	E 	The E key.
	F 	The F key.
	G 	The G key.
	H 	The H key.
	I 	The I key.
	J 	The J key.
	K 	The K key.
	L 	The L key.
	M 	The M key.
	N 	The N key.
	O 	The O key.
	P 	The P key.
	Q 	The Q key.
	R 	The R key.
	S 	The S key.
	T 	The T key.
	U 	The U key.
	V 	The V key.
	W 	The W key.
	X 	The X key.
	Y 	The Y key.
	Z 	The Z key.
	LWin 	The left Windows logo key (Microsoft Natural Keyboard).
	RWin 	The right Windows logo key (Microsoft Natural Keyboard).
	NumPad0 	The 0 key on the numeric keypad.
	NumPad1 	The 1 key on the numeric keypad.
	NumPad2 	The 2 key on the numeric keypad.
	NumPad3 	The 3 key on the numeric keypad.
	NumPad4 	The 4 key on the numeric keypad.
	NumPad5 	The 5 key on the numeric keypad.
	NumPad6 	The 6 key on the numeric keypad.
	NumPad7 	The 7 key on the numeric keypad.
	NumPad8 	The 8 key on the numeric keypad.
	NumPad9 	The 9 key on the numeric keypad.
	Multiply 	The Multiply key.
	Add 	The Add key.
	Separator 	The Separator key.
	Subtract 	The Subtract key.
	Decimal 	The Decimal key.
	Divide 	The Divide key.
	F1 	The F1 key.
	F2 	The F2 key.
	F3 	The F3 key.
	F4 	The F4 key.
	F5 	The F5 key.
	F6 	The F6 key.
	F7 	The F7 key.
	F8 	The F8 key.
	F9 	The F9 key.
	F10 	The F10 key.
	F11 	The F11 key.
	F12 	The F12 key.
	F13 	The F13 key.
	F14 	The F14 key.
	F15 	The F15 key.
	F16 	The F16 key.
	F17 	The F17 key.
	F18 	The F18 key.
	F19 	The F19 key.
	F20 	The F20 key.
	F21 	The F21 key.
	F22 	The F22 key.
	F23 	The F23 key.
	F24 	The F24 key.
	NumLock 	The Num Lock key.
	Scroll 	The Scroll Lock key.
	LeftShift 	The left Shift key.
	RightShift 	The right Shift key.
	LeftCtrl 	The left CTRL key.
	RightCtrl 	The right CTRL key.
	LeftAlt 	The left ALT key.
	RightAlt 	The right ALT key.q